import request from '@/utils/request'
//身份证识别
export function getOcrIdCard(data) {
  return request({
    'url': '/ocr/ocrIdCard',
    'method': 'post',
	'data':data
  })
}
//营业执照识别
export function getOcrBusinessLicense(data) {
  return request({
    'url': '/ocr/ocrBusinessLicense',
    'method': 'post',
	'data':data
  })
}
//人脸识别
// export function getOcrBusinessLicense(data) {
//   return request({
//     'url': '/ocr/ocrBusinessLicense',
//     'method': 'post',
// 	'data':data
//   })
// }

